
Katello - Bug #5005

Remove EPEL from default Katello kickstart template

04/01/2014 05:00 PM - Mike McCune

Status: Closed   

Priority: Normal   

Assignee: Mike McCune   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Users should be managing their packages from Katello itself and EPEL shouldn't be used during kickstart

Lets remove this from the template defined in the foreman-katello-engine

Associated revisions

Revision ffb565a8 - 04/01/2014 05:35 PM - Mike McCune

fixes #5005 removes EPEL from the provisioning template

Revision 279ed6e8 - 04/03/2014 03:43 PM - Mike McCune

Merge pull request #3930 from mccun934/20140401-1030

fixes #5005 removes EPEL from the provisioning template

History

#1 - 04/01/2014 05:09 PM - Mike McCune

- Status changed from Assigned to Closed

https://github.com/Katello/foreman-katello-engine/pull/22

#2 - 04/01/2014 05:25 PM - Mike McCune

- Status changed from Closed to Assigned

#3 - 04/03/2014 03:52 PM - Anonymous

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:ffb565a85268ea2ec40cd9dd9499dc4c53252611.

#4 - 08/21/2014 02:43 PM - Eric Helms

- translation missing: en.field_release set to 13
